<section class="testimonials">
    <div class="container">
      <h2 class="testimonials__title">People Are Talking About Fork</h2>
      <div class="testimonials__items">
        <div class="wrap">
          <div>
            <img src="@img/logos/logo5 3.png" alt="" />
          </div>
          <p>
            Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
            Proin id dignissim magna. Sed varius urna et pulvinar venenatis.
          </p>
        </div>
        <div class="wrap">
          <div>
            <img src="@img/logos/logo6 3.png" alt="" />
          </div>
          <p>
            Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum,
            rhoncus molestie neque ac, mollis eleifend nibh.
          </p>
        </div>
        <div class="wrap">
          <div>
            <img src="@img/logos/logo7 3.png" alt="" />
          </div>
          <p>
            In efficitur in velit et tempus. Duis nec odio dapibus, suscipit
            erat fringilla, imperdiet nibh. Morbi tempus auctor felis ac
            vehicula.
          </p>
        </div>
        <div class="wrap">
          <div>
            <img src="@img/logos/logo8 3.png" alt="" />
          </div>
          <p>
            Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
            Proin id dignissim magna. Sed varius urna et pulvinar venenatis.
          </p>
        </div>
        <div class="wrap">
          <div>
            <img src="@img/logos/logo0 3.png" alt="" />
          </div>
          <p>
            Praesent ut eros tristique, malesuada lectus vel, lobortis massa.
            Nulla faucibus lorem id arcu consequat faucibus.
          </p>
        </div>
        <div class="wrap">
          <div>
            <img src="@img/logos/logo123 3.png" alt="" />
          </div>
          <p>
            Fusce pharetra erat id odio blandit, nec pharetra eros venenatis.
            Pellentesque porttitor cursus massa et vestibulum.
          </p>
        </div>
      </div>
      <div class="testimonials__text">
        <p>
          Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris,
          facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit eu
          libero tincidunt consequat nec elementum orci. Cum sociis natoque
          penatibus et magnis dis parturient montes, nascetur ridiculus mus.
        </p>
      </div>
    </div>
  </section>
  